/* CSS Document */

* { margin:0; list-style-type:none;}
.row { margin:0 auto; width:840px;}
.clear { clear:both;}

h1 {font-size:24px; color:#49176c; font-weight:bold;}

#pink_strip { background:#49176C; height:7px;}

#heady { background:url(../images/bg_heady.gif) left top repeat-x; height:70px;}
#heady .logo { float:left; background:url(../images/charity_logo.gif) left top no-repeat; width:208px; height:57px;}
#heady .navi { float:right; margin:12px 0 0 0;}

/* menu starts */
#nav {
	margin: 0;
	padding: 7px 0px 0;
	line-height: 100%;
	font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#nav li {
	margin: 0;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	padding:  6px 7px;
	margin: 0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#nav a:hover {
	background: #49176C;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: url(../images/tabrightI.png) left top repeat-x;
	color: #fff;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #fff;
}
#nav ul a:hover {
	background: #9968bc url(img/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 25px;
	left: 0;
	z-index:10;
	position:absolute;
	background: #49176C;
	border: solid 1px #49176C;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;

}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;

	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;

	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}

/* menu ends */

/*#tabs {float:left; width:100%; font-size:93%; line-height:normal; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
#tabs ul { margin:0; padding:20px 0px 0 50px; list-style:none;}
#tabs li { display:inline; margin:0; padding:0;}
#tabs a {float:left; background: url(../images/tableftI.png) no-repeat left top; margin:0; padding:0 0 0 5px; text-decoration:none;}
#tabs a span {float:left; display:block; background: url(../images/tabrightI.png) no-repeat right top; padding:5px 7px 6px 3px; color:#FFF;}

#tabs a span {float:none;}
 
#tabs a:hover span {color:#FFF;}
#tabs a:hover {background-position:0% -25px;}
#tabs a:hover span {background-position:100% -25px;}
*/


#mid_container { background:#f7f7f7;}
.contents {border-radius: 8px; border:1px solid #cccccc; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:13px; background:#FFF;}
.contents strong { color:#222222;}

.contents .left_panel {width:570px; float:left; text-align:justify; line-height:20px;}
.contents .left_panel ul { padding:0; margin:6px 6px 6px 0;}
.contents .left_panel ul li { margin:6px 0; padding:0 0 0 8px; background:url(../images/bullet_arrow.png) left top no-repeat; background-position:0 4px;}
.contents .left_panel strong.sub_title { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#49176C; font-weight:bold; display:block; margin:5px 5px 5px 0px}
.contents .left_panel a {color:#49176c;}
.contents .left_panel a:hover { color:#000;}

.contents .right_panel {width:215px; float:right;}
.contents .right_panel ul { padding:0;}

.threecol { border-top:1px solid #dedede; padding:20px 0 0 0; margin-top:10px;}
.threecol ul { padding:0;}
.threecol ul li { padding:0; float:left; width:244px; margin-right:26px;}
.threecol ul li:last-child { margin-right:0;}

.threecol ul li img { border:1px solid #adadad;}
.threecol ul li span { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-transform:uppercase; color:#251b10; display:block; margin:7px 0; text-align:justify;}
.threecol ul li div { margin-bottom:10px; font-size:12px; line-height:20px;}

ul.services { font-size:12px;}
ul.services li { background:url(../images/green_arrow.png) left top no-repeat; padding:0 0 0 22px; line-height:28px; background-position:0 7px;}
ul.services li a { color:#000; text-decoration:none;}
ul.services li a:hover { color:#FF00FF;}

ul.testimon { font-size:12px;}
ul.testimon li {background: url(../images/testimon_icon.png) left top no-repeat; padding:0 0 0 22px; line-height:28px; background-position:0 7px;}
ul.testimon li a { color:#000; text-decoration:none;}
ul.testimon li a:hover { color:#FF00FF;}


.title { border-bottom:1px dashed #878787; margin-bottom:10px; padding-bottom:7px;}

.btn {}
.btn a { display:block; line-height:30px; padding:0 10px; background:url(../images/bg_btn.gif) left top repeat-x #49176c; float:left; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none;}


.banner { padding-top:10px;}
#slideshowHolder { width: 840px; float: left; text-align: center; height: 277px; position:relative; z-index:0; }
#ft { border: 5px solid #BAD340; -moz-border-radius: 5px; }
#example { float: left; }
.ft-title { padding: 10px 10px; width: 820px; text-align: left; display:none; }
.ft-button-slideshowHolder { display:none;}


.ft-prev, .ft-next { background-color: #000; padding: 0 10px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}

.ft-button-ft-active { color: black; }



#footer { background:url(../images/bg_footer.gif) left top repeat-x; padding-top:35px; height:47px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #FFF; font-weight:bold; position:relative; margin-top:-35px; z-index:0;}
#footer li { float:left; margin-left:5px; line-height:27px;}
#footer li a img { border:0;}


.required {
    color: #FF0000;
    font-size: 13px;
    font-weight: bold;
}

.rpanel {width: 500px;}
.rpanel label {display: block;margin-bottom: 5px;font-size: 12px;font-weight: normal; line-height: 20px;}
.rpanel textarea, input[type="text"]{
	display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
	background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;}
		  
		  
		  .btn1 {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}